Fehler "Elstermodul kann nicht geladen werden" beim Versand.

Hier ein paar allgemeine Infos zum SSE2-Befehlssatz. SSE2 ist mit dem neuen Elstermodul der Finanzverwaltung vom Mai 2015 notwendig für einen Elsterversand.
Dies betrifft die Software aller Hersteller für aller noch unterstützen Steuerjahre.

Da SSE2 eine der ersten SIMD-Erweiterungen der x86-Architektur ist und bereits im Jahr 2001 auf den Markt kam, unterstützen alle seit etwa den späten 2010er Jahren verkauften x86-CPUs SSE2. Viele Compiler generieren heute standardmäßig SSE2-Code, so dass die erzeugten Programmdateien bzw. -Bibliotheken nicht mehr auf Prozessoren ohne SSE2 lauffähig sind.

Nachfolgend eine Übersicht, ab welcher CPU-Familie die jeweiligen Hersteller SSE2 integriert haben:
AMD: ab Athlon 64 bzw. Opteron, Sempron mit Prozessorkern Paris
Centaur Technology: ab VIA C7
Intel: alle Prozessoren mit NetBurst-, Core- oder einer späteren x86-Mikroarchitektur, bei Mobilprozessoren ab Pentium M
Transmeta: ab Efficeon